<ART ID="00007" PID="0201" JID="280" BPAGE="26" EPAGE="36" PII="S2251158X13000076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="JNT" YR="2013">South East Asia Theoretical Physics Association (SEATPA) and Institute of Advanced Studies, Nanyang Technological University (IAS@NTU)</COPYRIGHT>
<ARTHEAD>Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Aharonov-Bohm Effect and Its Applications to Magnetic Field Observation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Akira</FNM>
<SNM>Tonomura</SNM>
<X-REF REFID="S2251158X13000076AF001"></X-REF>
<X-REF REFID="S2251158X13000076AF002"></X-REF>
<X-REF REFID="S2251158X13000076AF003"></X-REF>
</AUT>
<AFF ID="S2251158X13000076AF001">Advanced Research Laboratory, Hitachi, Ltd., Hatoyama, Saitama, 350-0395, <CNY>Japan</CNY></AFF>
<AFF ID="S2251158X13000076AF002">Advanced Science Institute, RIKEN, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AFF ID="S2251158X13000076AF003">Okinawa Institute of Science and Technology, Uruma, Okinawa 394-2234, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>This article describes the Aharonov-Bohm (AB) effect of electron waves travelling in free space and its application to the observation of gauge fields (vector potentials). The AB effect is inconceivable in classical physics since an observable effect is produced on electrons passing through field-free spaces. Electrons can be affected only by Lorentz forces due to electromagnetic fields. The situation is different in quantum mechanics, where electrons show wave properties: the concept of force is no longer relevant, so electric field <IT><B>E</B></IT> and magnetic field <IT><B>B</B></IT>, defined as forces acting on a unit charge, take on secondary meanings. &#x201C;Phase shifts&#x201D; come into play, and the primary physical entities become neither <IT><B>E</B></IT> nor <IT><B>B</B></IT> but electrostatic potential <IT>V</IT> and vector potential <IT><B>A</B></IT>. These potentials interact with electron waves and shift their phases.</P>
</ABST>
</FRONT>
</ART>
